uuid: dc695cac-a4f4-46cb-b178-b2416707d63e
langcode: en
status: true
dependencies:
  config:
    - node.type.action
id: node.action.title
field_name: title
entity_type: node
bundle: action
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
